# Uses of Class
org.codehaus.janino.ClassBodyEvaluator

Packages that use ClassBodyEvaluator
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ClassBodyEvaluator in org.codehaus.janino

Methods in org.codehaus.janino that return ClassBodyEvaluator
Modifier and Type
Method
Description
`ClassBodyEvaluator`
ClassBodyEvaluator.`options(EnumSet<JaninoOption> options)`
Sets the options for all future compilations.